SSS_DEBUGLEVEL(8)

NAME
sss_debuglevel - [DESCONTINUADO] muda o nível de depuração enquanto o SSSD está a correr

SYNOPSIS

sss_debuglevel [options] NOVO_NÍVEL_DEPURAÇÃO

DESCRIÇÃO

sss_debuglevel está descontinuado e foi substituído pelo comando debug-level do sssctl. Por favor consulte o manual do sssctl para mais informação sobre a utilização do sssctl.

VEJA TAMBÉM

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-ldap-attributes(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-idp(5), sssd-sudo(5), sssd-session-recording(5), sss_cache(8), sss_debuglevel(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(1), sss_ssh_knownhosts(1), sssd-ifp(5), pam_sss(8). sss_rpcidmapd(5)

AUTHORS

O autor do SSSD - https://github.com/SSSD/sssd/